<?php

if(!defined('ABSPATH'))
  exit;

// Qui sotto dichiara tutte le costanti del tema
define('SYRUS_THEME_PATH',get_template_directory());
define('SYRUS_THEME_URI',get_template_directory_uri());
define('SYRUS_THEME_POWERED_BY',"https://syrusindustry.com/");
define('SYRUS_THEME_WORDPRESS_URL',"https://wordpress.org/themes/syrus/");

if(!function_exists('initSyrusTheme')) {
  function initSyrusTheme() {
    global $syrus;

    if(!isset($syrus)) {
      $syrus = new Syrus();
      $syrus->initialize();
    }

    return $syrus;
  }
}

require_once SYRUS_THEME_PATH.'/boot.php';

?>
